/* Get A Quote
--------------------------------------------*/
/* Defaults */
@media screen and (min-width: 72.5em) { article.columns { /* Only affects large screens and larger */ padding-right: 0.9375rem; padding-left: 0.9375rem; } }

h1.page-header { margin: 40px 0 10px 0; }

h1.page-header:after { content: ""; display: block; width: 0; height: 0; margin: 0; padding: 0; border-bottom: none; }

section h2 { background: none; text-align: center; font-family: "AirNZald"; font-size: 1.375rem; margin-bottom: 0; }

@media screen and (min-width: 72.5em) { section h2 { /* Only affects large screens and larger */ margin-right: -15px; margin-left: -15px; font-size: 2.25rem; } }

section.primary { margin: 40px 0; padding: 15px 0 9px 0; background: rgba(0, 0, 0, 0.75); }

.quoteContainer { width: calc(100% + 20px); margin-bottom: 40px; margin-left: -10px; background: url("/files/images/backgrounds/bkg-quote-container.jpg"); }

@media screen and (max-width: 72.4375em) { .quoteContainer { background-repeat: no-repeat; background-size: cover; } }

@media screen and (min-width: 72.5em) { .quoteContainer { width: 100%; margin-left: 0; background: url("/files/images/backgrounds/bkg-quote-container.jpg") no-repeat center 0; background-size: cover; } }

.quoteContainer article { padding: 0 5px; }

legend { white-space: nowrap; color: #FFFFFF; }

label { color: #FFFFFF; margin-bottom: 8px; }

input[type="checkbox"] + label { padding-left: 50px; }

input[type="text"]::-webkit-input-placeholder { color: #101010; }

input[type="text"]:-ms-input-placeholder { color: #101010; }

input[type="text"]::placeholder { color: #101010; }

/* radio list */
.radioList { margin-top: 7px; }

/* line item formating */
.purchaseList > li { display: block; padding: 0 10px 15px; }

@media print, screen and (min-width: 72.5em) { .purchaseList > li { padding: 0 30px 15px; } }

.purchaseList .selectRegion { position: absolute; z-index: 8; display: none; width: calc(100% - 50px); max-width: 680px; margin-top: 337px; margin-left: -5px; background: #FFFFFF; border: 0; border-radius: 0 0 4px 4px; }

.purchaseList .selectRegion-active { display: block; }

.buttonWell { margin-top: 10px; margin-bottom: 10px; clear: none; }

@media screen and (min-width: 40em) { .buttonWell { margin-top: 20px; } }

.buttonWell input[type="submit"] { width: 100%; border-radius: 4px; }

@media screen and (min-width: 40em) { .buttonWell input[type="submit"] { /* Only affects medium screens and larger */ width: 50%; } }

label.error, label.error2, label.dateError { margin: 7px 0 10px; }

.ui-countryselector + label.error2 { margin: 55px 0 10px; }

@media screen and (min-width: 40em) { #residentContainer { padding-top: 20px; } }

/* Country/Region Selector */
/* Display Field */
#country { overflow: hidden; position: relative; z-index: 5; float: left; display: block; width: 100%; margin: 0; text-overflow: ellipsis; white-space: nowrap; }

#country.focusLevel { border: 1px solid #bbbbbb; }

#country.focusLevel:focus, #country.focusLevel:active { border: 1px solid 1px solid #00819E; }

/* Selector Button */
.countrySelector { overflow: hidden; position: relative; z-index: 5; float: right; width: 22px; height: 22px; margin: -40px 10px 0 0; background: #FFFFFF url("/files/images/backgrounds/select-arrow.png") no-repeat 50% 50%; background-size: 10px 6px; border: 0; text-indent: -300px; }

.countrySelector:hover, .countrySelector:focus, .countrySelector:active { background: #FFFFFF url("/files/images/backgrounds/select-arrow.png") no-repeat 50% 50%; background-size: 10px 6px; }

/* Display Grid */
.ui-countryselector { position: absolute; z-index: 4; width: calc(100% - 50px); min-width: 272px; height: 360px; margin: -5px 0 0 -5px; padding: 58px 0 0; background-color: #FFFFFF; background-image: url("/files/images/backgrounds/bkg-focuslevel.gif"); background-repeat: no-repeat; background-position: 10px 48px; background-size: calc(100% - 20px) 1px; box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.15); border: 1px solid #f2f2f2; border-radius: 2px; /* Region/Country Grouping */ /* Labels/Legends */ /* Opening Regions */ /* Columns */ }

@media screen and (min-width: 64em) { .ui-countryselector { /* Only affects large screens and larger */ width: calc(100% - 50px); height: 460px; min-height: 0; } }

@media screen and (min-width: 72.5em) { .ui-countryselector { /* Only affects large screens and larger */ width: 780px; height: 460px; min-height: 0; } }

.ui-countryselector .groups-container { overflow: auto; position: absolute; width: 100%; height: 275px; margin: 5px 0 0; padding: 0; border: 0; -webkit-overflow-scrolling: touch; }

@media screen and (min-width: 64em) { .ui-countryselector .groups-container { /* Only affects large screens and larger */ overflow: hidden; height: 385px; font-size: 1.0625rem; } }

.ui-countryselector .group { width: 100%; }

@media screen and (min-width: 64em) { .ui-countryselector .group { position: absolute; left: 200px; width: 565px; } }

.ui-countryselector .group.active { z-index: 1000; }

.ui-countryselector .group input[type="radio"]:checked + .group-label { padding-left: 13px; background: #00819E; }

.ui-countryselector .group input[type="radio"]:checked + .group-label strong { color: #FFFFFF; }

@media screen and (min-width: 64em) { .ui-countryselector .group input[type="radio"]:checked + .group-label { background: none; }
  .ui-countryselector .group input[type="radio"]:checked + .group-label strong { background: #00819E; border-radius: 4px; color: #FFFFFF; } }

.ui-countryselector legend { position: absolute; overflow: hidden; clip: rect(0, 0, 0, 0); width: 0 !important; height: 0; }

.ui-countryselector .group-label { margin: 0; width: 100%; padding-left: 13px; background: none; -webkit-user-select: none; color: #0083c0; }

@media screen and (min-width: 64em) { .ui-countryselector .group-label { position: absolute; display: block; width: 200px; height: auto; margin-left: -200px; } }

.ui-countryselector .group-label strong { display: block; padding: 10px 15px; font-family: "HelveticaNeueLTStd-Roman"; font-size: 1.0625rem; font-weight: 500; }

@media screen and (min-width: 64em) { .ui-countryselector .group-label strong { float: left; width: 160px; height: auto; padding: 10px; background: none; font-size: 0.85rem; } }

.ui-countryselector input[type="radio"] + label ~ div.columns { overflow: hidden; float: none; position: absolute; clip: rect(0, 0, 0, 0); width: 100%; height: 0; margin: 0; padding: 0; }

@media screen and (min-width: 64em) { .ui-countryselector input[type="radio"] + label ~ div.columns { overflow: auto; } }

.ui-countryselector input[type="radio"]:checked + label ~ div.columns { position: static; height: auto; }

@media screen and (min-width: 64em) { .ui-countryselector input[type="radio"]:checked + label ~ div.columns { float: left; height: 384px; } }

@media screen and (min-width: 64em) { .ui-countryselector input[type="radio"]:focus + label { outline: none; } }

.ui-countryselector .column { overflow: hidden; float: none; position: static; display: block; width: 100%; margin: 0; padding: 0; }

@media screen and (min-width: 64em) { .ui-countryselector .column { /* Only affects large screens and larger */ position: relative; z-index: 10; float: left !important; width: 217px; margin: 0; } }

.ui-countryselector .column input[type="radio"] { margin-left: 20px; z-index: 1; }

.ui-countryselector .column input[type="radio"]:checked + label { border-radius: 0; background: #0083c0; color: #FFFFFF; }

@media screen and (min-width: 64em) { .ui-countryselector .column li { margin: 0; padding: 0; } }

.ui-countryselector .column label { height: 34px; margin: 0 0 0 40px; padding: 13px 15px 0 10px; background: none; font-size: 0.85rem; color: #0083c0; -webkit-user-select: none; }

.ui-countryselector .column label:hover { text-decoration: underline; }

@media screen and (min-width: 64em) { .ui-countryselector .column label { /* Only affects large screens and larger */ }
  .ui-countryselector .column label label { height: 35px; padding: 8px 0 0 10px; border: 0; border-radius: 4px; font-size: 0.9rem; cursor: pointer; }
  .ui-countryselector .column label label:hover, .ui-countryselector .column label label:focus, .ui-countryselector .column label label:active { text-decoration: underline; }
  .ui-countryselector .column label label:focus { outline: none; } }

/* Country Lister */
.countryLister { width: 100%; margin: 0; padding: 0; }

.countryLister li { display: inline-block; padding: 0 7px 0 0; background: none; }

.countryLister button { height: 50px; margin: 0 0 10px; padding: 10px 85px 10px 15px; background: #e6e6e6 url("/files/images/buttons/btn-remove-country.png") no-repeat calc(100% - 20px) 50%; background-size: 10px 10px; border-radius: 4px; font-size: 1.0625rem; color: #2d2d2d; text-align: left; }

/* AutoComplete */
.autoCountry { position: absolute; z-index: 4; width: calc(100% - 40px); max-width: 780px; margin: -5px 0 0 -5px; padding: 10px 0 0; }

.autoCountry .ui-autocomplete { position: relative !important; top: 0 !important; left: 0 !important; overflow-x: hidden; overflow-y: scroll; width: 100% !important; min-width: 272px; height: 387px; margin: -10px 0 0; padding: 0; background-color: #FFFFFF; background-image: url("/files/images/backgrounds/bkg-focuslevel.gif"); background-repeat: no-repeat; background-position: 10px -20px; background-size: calc(100% - 20px) 1px; border-top: 66px solid transparent; border-bottom: 53px solid #FFFFFF; box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.15); }

.autoCountry .ui-menu-item, .autoCountry .ui-menu-item:hover, .autoCountry .ui-menu-item:focus, .autoCountry .ui-menu-item:active { display: block; width: 100%; height: 40px; padding: 7px 0 0 30px; background: transparent none !important; border: 0 !important; font-family: "HelveticaNeueLTStd-Roman"; font-size: 1.0625rem; font-weight: 700; color: #0083c0; cursor: pointer; text-align: left; list-style-image: none; }

.autoCountry .ui-menu-item:focus, .autoCountry .ui-menu-item:hover:focus, .autoCountry .ui-menu-item:focus:focus, .autoCountry .ui-menu-item:active:focus { outline: none; }

.autoCountry .ui-menu .ui-state-focus { margin: 0; text-decoration: underline; }

.ui-button:active { background: transparent none !important; border-color: #FFFFFF !important; color: #0083c0; text-decoration: underline; }

.ui-button.ui-state-active:hover { background: transparent none !important; border-color: #FFFFFF !important; color: #0083c0; text-decoration: underline; }

/* Popular Destinations */
.popular { display: none; position: absolute; z-index: 4; overflow-y: scroll; width: calc(100% - 50px); min-width: 272px; height: 0; max-height: 390px; background: #FFFFFF; margin: -5px 0 0 -5px; padding: 0; border-radius: 2px; }

@media screen and (min-width: 64em) { .popular { max-width: 1110px; } }

@media screen and (min-width: 72.5em) { .popular { max-width: 780px; } }

.popular ul { width: 100%; margin: 10px 0 0; padding: 0; }

.popular strong { display: block; padding-left: 20px; color: #2d2d2d; }

.popular li { width: 100%; margin: 0; padding: 0; border: 0; }

.popular a { display: block; width: 100%; padding: 7px 0 7px 55px; background: none; border: 0; box-shadow: none; text-decoration: none; text-align: left; color: #0092d2; font-family: "HelveticaNeueLTStd-Roman"; font-size: 0.9375rem; font-weight: 700; }

.popular a:active, .popular a:focus, .popular a:hover { text-decoration: underline; }

.popular a:focus { outline: none; }

.popular-active { display: block; height: 390px; background-color: #FFFFFF; background-image: url("/files/images/backgrounds/bkg-focuslevel.gif"); background-repeat: no-repeat; background-position: 10px -20px; background-size: calc(100% - 20px) 1px; border-top: 66px solid transparent; border-bottom: 53px solid #FFFFFF; box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.15); }

.selectRegion a { display: block; width: 100%; padding: 10px 0 10px 30px; background: none; border: 0; font-weight: normal; text-align: left; text-decoration: none; }

.selectRegion a:active, .selectRegion a:focus, .selectRegion a:hover { text-decoration: underline; }

.selectRegion a:focus { outline: none; }

.selectRegion em { font-style: normal; color: #2d2d2d; }

section h2 { margin-right: 0; margin-left: 0; }

/* Legends */
/* .quoteWhere legend { padding-left: 30px; background: $background-where no-repeat 0 2px; background-size: 14px 20px; } */
.ui-widget-header .ui-state-active { background: transparent none !important; border-color: #FFFFFF !important; color: #0083c0; text-decoration: underline; }

a.ui-button:active { background: transparent none !important; border-color: #FFFFFF !important; color: #0083c0; text-decoration: underline; }

.ui-menu .ui-menu-item-wrapper, .ui-menu .ui-menu-item-wrapper.ui-state-active { padding: 0; margin: 0; border: none; background: none; color: #0083c0; text-decoration: none; font-family: "HelveticaNeueLTStd-Roman"; font-size: 1.0625rem; font-weight: 700; }

.ui-menu .ui-menu-item-wrapper.ui-state-active, .ui-menu .ui-menu-item-wrapper.ui-state-active.ui-state-active { text-decoration: underline; }

@media screen and (min-width: 64em) { /* Only affects large screens and larger */
  .region-1 { top: 0; }
  .region-2 { top: 34px; }
  .region-3 { top: 98px; }
  .region-4 { top: 143px; }
  .region-5 { top: 177px; }
  .region-6 { top: 211px; }
  .region-7 { top: 277px; }
  .region-8 { top: 309px; }
  .region-9 { top: 343px; }}

/* Date Picker */
.datepickerHolder ul { margin: 0; padding: 0; }

.datepickerHolder li { margin-bottom: 10px; }

@media screen and (min-width: 40em) { .datepickerHolder li { /* Only affects medium screens and larger */ float: left; width: calc(50% - 7px); margin-right: 14px; margin-bottom: 0; } }

.datepickerHolder li:last-child { margin-bottom: 0; }

@media screen and (min-width: 40em) { .datepickerHolder li:last-child { /* Only affects medium screens and larger */ margin-right: 0; } }

.datepickerHolder legend { padding-left: 30px; background: url("/files/images/icons/icon-calendar.svg") no-repeat 0 2px; background-size: 18px 18px; }

/* Age of Travellers */
.ageHolder { /* legend { padding-left: 30px; background: $background-who no-repeat 0 2px; background-size: 20px 20px; } */ }

.ageHolder legend { margin-bottom: 8px; }

.ageHolder ul { margin: 0; padding: 0; }

.ageHolder li { float: left; margin: 0 4px 10px 0; padding: 0; text-align: center; /* &:nth-child(6) { clear: left; @media screen and (min-width: 64em) { clear: none; } } */ }

.ageHolder li:nth-child(1) { width: 40px; }

.ageHolder li:nth-child(1) input { margin-right: 0; }

.ageHolder li:nth-child(2) { width: 40px; }

.ageHolder li.addTraveller { margin: 0; width: 40px; }

.ageHolder input { float: left; width: 40px; margin-bottom: 0; padding: 0; text-align: center; }

.ageHolder button { width: 40px; }

.ageHolder label.error { width: 320px; text-align: left; }

.ageHolder .btnAdd { width: 40px; background: url("/files/images/icons/icon-add-traveller.svg") no-repeat center 0; background-size: 30px 30px; padding: 35px 0 0; text-align: center; font-weight: normal; color: #88E8FE; }

.ageHolder .btnRemove { margin-left: 5px; background: url("/files/images/icons/icon-remove-traveller.svg") no-repeat center 0; background-size: 30px 30px; padding: 35px 0 0; text-align: center; font-weight: normal; font-size: 0.6875rem; color: #88E8FE; }

/* Get Quote Page Content */
article p { font-size: 1rem; line-height: 1.5; }

article p.intro { text-align: center; margin-bottom: 76px; }

.benefits, .benefits.row { margin-left: 0; margin-right: 0; }

.benefits .benefit img, .benefits.row .benefit img { display: block; width: 100%; }

.benefits .benefit strong, .benefits.row .benefit strong { display: block; min-height: 34px; margin: 20px 0 0 0; }

.benefits .benefit p:first-of-type, .benefits.row .benefit p:first-of-type { min-height: 50px; margin: 5px 0 0 0; }

.benefits .benefit a, .benefits.row .benefit a { font-weight: bold; }

.benefits .secondary-benefit img, .benefits.row .secondary-benefit img { float: left; margin: 0 10px 10px 0; max-width: 35px; max-height: 35px; }

.benefits .secondary-benefit strong, .benefits.row .secondary-benefit strong { font-size: 1.0rem; text-transform: capitalize; }

.benefits .secondary-benefit p, .benefits.row .secondary-benefit p { float: none; clear: both; }

.secondary-content.row { margin: 30px 0; }

.secondary-content.row h3 { margin: 15px 0; font-family: "HelveticaNeueLTStd-Roman"; font-size: 1.375rem; text-align: center; }

.secondary-content.row .secondary-link { width: auto; margin-left: 15px; padding: 0.9em 1em; border: 1px solid #00819E; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; color: #00819E; text-align: center; background-color: #fff; transition: background-color 0.25s ease-out, color 0.25s ease-out; border-radius: 4px; cursor: pointer; }

.secondary-content.row .secondary-link:hover, .secondary-content.row .secondary-link:focus, .secondary-content.row .secondary-link:active { border-color: #006e86; text-decoration: none; }

.secondary-content.row .secondary-link:focus { outline: none; }

/* End Get Quote Page Content */